a:link
{	text-decoration: none;
	color: #0099FF;
	border-bottom: 2px solid #99CCFF }
a:visited
{	text-decoration: none;
	color: #0099FF;
	border-bottom: 2px solid #99CCFF }
a:hover
{	text-decoration: none;
	color: #99CCFF;
	border-bottom: 2px solid #0099FF }
a:active
{	text-decoration: none;
	color: #99CCFF;
	border-bottom: 2px solid #0099FF }

body
{	background-color: #000033;
	background-image: url(bg.gif);
	font-family: verdana, arial, times;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px }

input, textarea, select
{	background-color: #FFFFFF;
	font-family: verdana, arial, times;
	color: #000066;
	font-size: 13px;
	letter-spacing: 1px;
	border: 1px solid #000000;
	padding: 2px }

h1
{	text-align: right;
	color: #FFFFFF;
	font-weight: bold;
	font-style: italic;
	font-size: 16px;
	letter-spacing: 1px;
	padding-bottom: 1px;
	padding-top: 10px;
	font-family: georgia, times }

h2
{	color: #FFFFFF;
	font-weight: bold;
	font-style: italic;
	font-size: 14px;
	letter-spacing: 1px;
	padding-bottom: 1px;
	padding-top: 10px;
	font-family: georgia, times }

#side
{	position: absolute;
	left: 0px;
	top: 0px;
	width: 475px;
	height: 600px;
	z-index: 3 }

#navi
{	position: absolute;
	left: 520px;
	top: 45px;
	width: 460px;
	text-align: center;
	font-family: georgia, times, arial;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	text-transform: lowercase;
	z-index: 1 }

#navi a:link
{	text-decoration: none;
	border-bottom: 2px solid #FFFFFF;
	color: #0099FF }
#navi a:visited
{	text-decoration: none;
	border-bottom: 2px solid #FFFFFF;
	color: #0099FF }
#navi a:hover
{	text-decoration: none;
	border-bottom: 2px solid #99CCFF;
	color: #FFFFFF }
#navi a:active
{	text-decoration: none;
	border-bottom: 2px solid #99CCFF;
	color: #FFFFFF }

#content
{	position: absolute;
	left: 520px;
	top: 65px;
	width: 460px;
	text-align: justify;
	line-height: 15px;
	z-index: 2 }

#members
{	border: 0;
	width: 100%;
	padding: 5px }

#stats
{	border: 1px solid #0099FF;
	width: 420px;
	padding: 10px }

.center
{	text-align: center }

.left
{	text-align: left }